momo_vn 2.0.1
momo_vn: ^2.0.1 copied to clipboard

Integrate open MoMo.VN application for payment. Once completed, the system will record data of success or failure. From there handle the next step.

Use this package as a library

Depend on it

Run this command:

With Flutter:

 $ flutter pub add momo_vn

This will add a line like this to your package's pubspec.yaml (and run an implicit flutter pub get):

dependencies:
  momo_vn: ^2.0.1

Alternatively, your editor might support or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:momo_vn/momo_vn.dart';
20
likes
100
pub points
77%
popularity

Publisher

minhvn.net

Integrate open MoMo.VN application for payment. Once completed, the system will record data of success or failure. From there handle the next step.

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

eventify, flutter

More

Packages that depend on momo_vn